.m-true-false {
  .question-table-tf4 {
    width: 100%;
    padding: 0 1rem 1.6rem 1rem;
    // font-family: 'Montserrat Regular';
    &-table {
      width: 100%;
      border-radius: 8px;
      box-shadow: 0px 1px 4px rgb(115 132 152 / 20%);
      table-layout: fixed;
      background-color: white;
      overflow: hidden;
    }
    .question-table-tf4-thead {
      tr {
        background-color: #5cb9d8;
      }
      th {
        color: #ffffff;
        font-size: 1.4rem;
        font-weight: 400;
        padding: 11px;
        &:nth-child(1) {
          width: 17%;
          text-align: center;
        }
        &:nth-child(2) {
          width: 20%;
          text-align: left;
        }
        &:nth-child(3) {
          width: 30%;
          text-align: left;
        }
        &:nth-child(4) {
          width: 8%;
          text-align: center;
        }
        &:nth-child(5) {
          width: 8%;
          text-align: center;
        }
        &:nth-child(6) {
          width: 5%;
          text-align: center;
        }
      }
    }

    .question-table-tf4-tbody {
      td {
        padding: 5px;
        height: 60px;
        position: relative;
        .rs-toggle{   
            .rs-toggle-presentation{
                background: #67AB8D;
                min-width: 80px;
            }
        }
        .rs-toggle-checked {
            .rs-toggle-presentation{
                background: #F8C116 !important;
            }
        }
        &:nth-child(2){
          display: flex;
          justify-content: center;
          align-items: center;
        }
        .image-input-tf4{
          position: absolute;
          left: 5%;
          max-width: 100%;
            .image-tf4{
              cursor: pointer;
              max-width: 100%;
              .image{
                position: relative;
                display: flex;
                justify-content: center;
                flex: 1;
                max-width: 100%;
                .image-default{
                  display: flex;
                  align-items: center;
                  width: 100%;

                  img{
                    height: 30px;
                    width: 30px;
                  }
                }
                img{
                  height: 50px;
                  border-radius: 5px;
                  width: inherit;
                  max-width: 100%;
                  object-fit: contain;
                }

                input[type=file]{
                  height: 50px;
                  width: 50px;
                  position: absolute;
                  display: none;
                }
              }
            }

            &___isDelete{
              max-width: 17px;
              max-height: 17px;
              position: absolute;
              top: 0;
              right: 0;
              cursor: pointer;
            }

            .label-image{
              // font-family: 'Montserrat Regular';
              width: 100%;
              color: #000;
              text-align: center;
              margin-left: 10px;
            }
        }
        .text-input-tf4{
          flex: 2;
          display: grid;
          align-items: center;
          &.error {
            &::after {
              content: ' ';
              position: absolute;
              inset: 0;
              border: 1px solid #dd3a09;
              pointer-events: none;
              border-radius: 8px;
            }
          }
        }
        
      }
      input[type='radio'] {
        -webkit-appearance: none;
        appearance: none;
        background-color: transparent;
        margin: 0;

        color: #5cb9d8;
        width: 20px;
        height: 20px;
        border: 2px solid #9cabbd;
        border-radius: 50%;
        transform: translateY(-0.075rem);

        display: grid;
        place-content: center;
        cursor: pointer;

        &::before {
          content: '';
          width: 12px;
          height: 12px;
          border-radius: 50%;
          transform: scale(0);
          background-color: #5cb9d8;
          transition: 120ms transform ease-in-out;
        }

        &:checked {
          border-color: #5cb9d8;
        }

        &:checked::before {
          transform: scale(1);
        }
      }
    }
    .ic-action{
      height: 17px;
      width: 17px;
      cursor: pointer;
      margin: 0 1.4rem;
    }

    .render_error{
      margin-top: 1rem;
      color: #dd3a09;
      font-size: 1.2rem;
      font-weight: 400;
      display: flex;
      flex-direction: column;
    }
  }
  .question-table-tf4-action {
    height: 62px;
    background-color: #ffffff !important;
    td{
        border-bottom: none !important;
        .add-new-answer-tf4 {
            display: flex;
            align-items: center;
            justify-content: center;
            cursor: pointer;
            color: #309fc3;
            font-weight: 500;
            // font-family: 'Montserrat Medium';
            &.error{
              padding: 15px 5px;
              border-radius: 8px;
              border: 1px solid #dd3a09;
            }
          }
    }
    
  }
}
